Welcome! Log In Create A New Profile

Advanced

Actualizar repositorios Elive a debian squeeze

Posted by desmolinux 
Actualizar repositorios Elive a debian squeeze
June 30, 2010 04:12AM
Hola de nuevo a todos, me alegro mucho de haber encontrado este foro en español sobre el elive, y viendo que hay un par de expertos aprovecho a ver si soluciono algunos problemas.
Como el elive esta basado en debian lenny sus repos son antiguos, no hay versiones recientes de ninguna aplicacion, a mi me gustaria actualizar aplicaciones como gimp, wine,synaptic, etc, como puedo hacer para actualizar el sources.list, que lineas tendria que añadir para que el elive siga funcionando tan bien como ahora.
Gracias a todos.
Re: Actualizar repositorios Elive a debian squeeze
June 30, 2010 08:20AM
desmolinux Wrote:
-------------------------------------------------------
Como el elive esta basado en debian lenny sus
repos son antiguos, no hay versiones recientes de
ninguna aplicacion, a mi me gustaria actualizar
aplicaciones como gimp, wine,synaptic, etc, como
puedo hacer para actualizar el sources.list, que
lineas tendria que añadir para que el elive siga
funcionando tan bien como ahora.

***********************************************

Pues ese es el problema desmolinux , si añadimos las repos de Debian Squeeze , nuestra Elive
posiblemente ya no sera tan estable como hasta ahora.

Lo que si podemos hacer en cierta medida es instalar los programas que necesitemos mas actualizados.
Solamente hay que buscar el paquete deb para ese programa y el Gdebi hara el resto , si no disponemos de ese paquete deb para la instalacion siempre podemos instalarlo como explico aqui:
Ejemplo Firefox , Thunderbird etc.....

[forum.elivecd.org]

Saludos:
Agust

Linux user # 461797
Elive user since 2006
Re: Actualizar repositorios Elive a debian squeeze
June 30, 2010 09:25AM
ok, probare a actualizar con archivos .deb
Re: Actualizar repositorios Elive a debian squeeze
September 11, 2010 11:34PM
Yo tuve le problema de ke quise actualizar los repositorios agragando las deb de VLC videolan pero no me las acepta me marca algunos errores en este caso que puedo hacer ?
Re: Actualizar repositorios Elive a debian squeeze
January 26, 2011 12:29PM
en el repositorio de backports para lenny, hay unos cuantos paquetes interesantes que estoy usando en elive, como: firefox3.6, mutt

Aparte tiene algunas ventajas no tener los últimos paquetes, estaba teniendo problemas de sobrecarga de cpu con los últimos kernel de debian, pero llevo un par de días con esto instalado y va rapidito
Re: Actualizar repositorios Elive a debian squeeze
April 25, 2011 07:27PM
verdegal37 Wrote:
-------------------------------------------------------
> Pues ese es el problema desmolinux , si añadimos
> las repos de Debian Squeeze , nuestra Elive
> posiblemente ya no sera tan estable como hasta
> ahora.
-------------------------------------------------------

Bueno, y ahora que el Squeeze ya es estable como está la cosa? Hay algun problema con los repositórios, algun conflicto de bibliotecas, por ejemplo? Es que quiero usar los repos de Squeeze sin hacer que Elive quede instable...

Saludos!
Re: Actualizar repositorios Elive a debian squeeze
May 10, 2011 10:14AM
Nadie va a responder? A nadie incomoda tener repositórios desatualizados?

Saludos!
Re: Actualizar repositorios Elive a debian squeeze
April 29, 2012 09:05PM
Gera, tengo el mismo problema, adicione los respositorios de debian y hice el update de iceweasel y se me desarmo la distro, tube que reinstalar todo =(
Salu2!
Sorry, only registered users may post in this forum.

Click here to login